# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.ipsec.error = "IPsec「{1}」の操作「{2}」の構成に失敗しました:「{3}」"
com.vmware.esx.network.ipsec.sa.encryptKey.set.error = "暗号化アルゴリズムが null の場合は、暗号化キーを設定できません"
com.vmware.esx.network.ipsec.sa.encryptKey.unset.error = "暗号化アルゴリズムが null でない場合は、暗号化キーを設定する必要があります"
com.vmware.esx.network.ipsec.sp.mode.set.error = 'アクションが IPSEC でない場合は、mode を設定解除する必要があります'
com.vmware.esx.network.ipsec.sp.mode.unset.error = 'アクションが IPSEC の場合は、mode を設定する必要があります'
com.vmware.esx.network.ipsec.sp.saName.set.error = 'アクションが IPSEC でない場合は、association_name を設定解除する必要があります'
com.vmware.esx.network.ipsec.sp.saName.unset.error = 'アクションが IPSEC の場合は、association_name を設定する必要があります'
